@font-face{
  font-family:'MontserratBold';
  src:url('../font/Montserrat-Bold.ttf');
}
@font-face{
  font-family:'MontserratMedium';
  src:url('../font/Montserrat-Medium.ttf');
}
@font-face{
  font-family:'MontserratRegular';
  src:url('../font/Montserrat-Regular.ttf');
}

html,body{
  background: #141414;color:#fff;
  font-family: MontserratMedium,Helvetica,Arial,sans-serif,"Microsoft YaHei";
}
html{-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;-webkit-tap-highlight-color:transparent;height:100%}
body{margin:0;font-size:16px;line-height:1.5;color:#fff;min-height:100%}
article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary{display:block}
h1,h2,h3,h4,h5{margin:0;padding:0}
*{transition: all .3s;}
*{scrollbar-color:#222 #ccc;scrollbar-width:thin;-ms-overflow-style:none}
*::-webkit-scrollbar{width:6px;height:6px}
*::-webkit-scrollbar-thumb{border-radius:3px;background:#222}
*::-webkit-scrollbar-track{-webkit-box-shadow:inset 0 0 1px rgba(0,0,0,0);border-radius:6px;background:#ccc}
.no-scroll{overflow:hidden !important}
a{text-decoration:none}
a:hover{text-decoration:none}
a:focus{text-decoration:none;outline: none;}
.bg-cover{background-size:cover !important;background-repeat:no-repeat;background-position:center center}
.bg-contain{background-size:contain;background-repeat:no-repeat;background-position:center center}
.oneline{overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.twoline{overflow:hidden;word-break:break-all;text-overflow:ellipsis;-webkit-box-orient:vertical;-webkit-line-clamp:2;line-clamp:2;display:-webkit-box}
.threeline{overflow:hidden;word-break:break-all;text-overflow:ellipsis;-webkit-box-orient:vertical;-webkit-line-clamp:3;line-clamp:3;display:-webkit-box}
.clearfix:after { content: "."; display: block; height: 0; line-height: 0; font-size: 0; overflow: hidden; visibility: hidden; clear: both; }
.clearfix { *zoom: 1; *display: table; }

/*max-width:1920px;*/
.common-layout{width:100%;padding-left:100px;padding-right:100px;position:relative;margin:0 auto}

.page-wrap{visibility: hidden;}
.page-loading{position:fixed;left:0;right:0;bottom:0;top:0;z-index: 999;background: rgba(20,20,20,.3)}
.page-loading .loading-text{position:absolute;top:50%;left:50%;transform: translate(-50%,-50%);font-size:50px;color:rgba(255,255,255,.1);display: none;}

/*移动端导航*/
.common-menu-box{position:fixed;top:0;right:0;bottom:0;left:0;background:rgba(0,0,0,.93);z-index: 999999;color:#fff;display: none;}
.common-menu-box .menu-box-in{position:fixed;top:0;right:100px;bottom:100px;left:100px;}
.common-menu-box .menu-head{display: flex;align-items: center;justify-content: space-between;margin-top:30px;}
.common-menu-box .menu-box-close{
  width:20px;height:20px;background: url("../img/icon/icon-close.png") no-repeat center center;
  backgorund-size:contain;cursor: pointer;
}
.common-menu-box .menu-bottom{position:absolute;display:flex;align-items: flex-end;justify-content: space-between;
  left:50%;top:50%;transform: translate(-50%,-50%);
}
.common-menu-box .bottom-nav-box ul,.common-menu-box .bottom-nav-box li{margin:0;padding:0;list-style: none;}
.common-menu-box .bottom-nav-box li{margin-top:36px;display: flex;justify-content: center;}
.common-menu-box .bottom-nav-box li:first-child{margin-top:0;}
.common-menu-box .bottom-nav-box a.nav-a-main{display: block;text-decoration: none;color:#5B595A;transition: all .3s;padding-bottom:10px;}
.common-menu-box .bottom-nav-box li a:hover{color:#fff;}
.common-menu-box .bottom-nav-box a .t1{font-size:31px;font-family:Montserrat}
.common-menu-box .bottom-nav-box a .t2{font-size:21px;margin-left:30px;}

.common-menu-box .bottom-nav-box .ul-menu-sub{padding-left:24px;line-height: 2}
.common-menu-box .bottom-nav-box .ul-menu-sub a{display: block;color:#5B595A;font-size:20px;}

.common-menu-box .bottom-nav-box .nav-item-in{
  display: inline-block;line-height: 1;position:relative;
}
.common-menu-box .bottom-nav-box .curr .nav-item-in:after{
  content:"";display: block;position:absolute;left:0;right:0;bottom:0;height:6px;background: #E50012;
}
.common-menu-box .bottom-nav-box .curr a,.common-menu-box .bottom-nav-box .curr a{
  color:#fff;
}
.common-menu-box .bottom-connect{display: flex;align-items: center;}
.common-menu-box .bottom-connect .connect-left img{display: block;width:150px;height:auto;}
.common-menu-box .bottom-connect .connect-right{padding-left:60px;}
.common-menu-box .bottom-connect .connect-right .connect-label{color:#5B595A;}
.common-menu-box .bottom-connect .connect-right .connect-label i{font-size:30px;}
.common-menu-box .bottom-connect .connect-right .connect-label span{font-size:20px;}
.common-menu-box .bottom-connect .connect-right .connect-num{font-size:30px;color:#5B595A;font-family: StretchPro}
.common-menu-box .bottom-connect .connect-right .connect-shejiao{
  display: flex;align-items: center;justify-content: space-between;padding-top:8px;
}
.common-menu-box .bottom-connect .connect-right .connect-shejiao .shejiao-item{
  width:50px;height:50px;border-radius: 99px; display: flex;
  align-items: center;justify-content: center;background: #282727;font-size:30px;
}
.common-menu-box .bottom-connect .connect-right .connect-shejiao .shejiao-item i{
  font-size:30px;color:#fff;
}


.common-more-wrap{display:flex;justify-content:flex-end}
.common-more-wrap.right{justify-content:flex-end}
.common-more-wrap .common-more{position:relative;display:flex;width:60%;cursor:pointer}
.common-more-wrap .common-more .more-text{padding-right:24px;background-color:#000;position:relative;z-index:2;color:#fff;font-size:16px}
.common-more-wrap .common-more .more-line{position:absolute;top:50%;z-index:1;width:100%;background-color:#fff;height:1px;font-size:0}
.common-more-wrap .common-more .more-arrow{position:absolute;top:50%;right:0;transform:translateY(-50%);width:20px;height:20px;cursor:pointer}
.common-more-wrap .common-more .more-arrow:before{content:"";display:block;width:16px;border-top:1px solid #fff;transform:rotate(30deg);position:absolute;top:5px;right:1px}
.common-more-wrap .common-more .more-arrow:after{content:"";display:block;width:16px;border-top:1px solid #fff;transform:rotate(-30deg);position:absolute;bottom:4px;right:1px}
.com-toast-mask{position:fixed;top:0;right:0;bottom:0;left:0;z-index:99999;background-color:rgba(0,0,0,.6)}
.com-toast-box{position:absolute;top:50%;left:50%;padding:12px 30px;border-radius:2px;background-color:rgba(255,255,255,.9);color:#222;transform:translate(-50%,-50%);font-size:14px}
.com-toast-tit{line-height:30px}
.com-toast-item{line-height:30px;font-size:14px}
.apple-banner{width:100%;overflow:hidden}
.apple-banner .swiper-container{width:100%}
.swiper-button-prev,.swiper-button-next{width:15%;height:100%;top:0;background:none}
.swiper-button-prev{left:0}
.swiper-button-next{right:0}
.swiper-button-prev span,.swiper-button-next span{
  width:32px;height:32px;position:absolute;left:20px;top:50%;border-radius:100%;opacity:0;
  -webkit-transition:opacity 0.5s ease;transition:opacity 0.5s ease;display:flex;align-items:center;justify-content:center;
  color:#fff;
}
.swiper-button-prev span i,.swiper-button-next span i{font-size:28px;color:#fff;}
.swiper-button-next span{left:auto;right:20px}
.swiper-button-prev:hover span,.swiper-button-next:hover span{opacity:.6}
.apple-banner .swiper-pagination{
  top:auto;background:none;width:auto;left:50%;transform:translateX(-50%);margin:0;padding:0;
  display: flex;align-items: center;bottom:50px;
}
.apple-banner .swiper-pagination-bullets span{margin:0 8px !important; width:30px;height:16px;display:block;border-radius:0;transition:all .3s;border-top:2px solid #fff;}
.swiper-pagination-bullet{background: transparent;}
.swiper-pagination-bullet-active{background: transparent;}
.apple-banner .swiper-pagination-bullets .swiper-pagination-bullet-active{width:40px}
.apple-banner .swiper-pagination-bullet-active span{background:linear-gradient(to right,#83CD3B,#0E76C4);width:130px}
.apple-banner .swiper-pagination-bullet i{background:gray;height:2px;transform:scaleX(0);transform-origin:0;display:none}
.apple-banner .autoplay .firsrCurrent i{transition:transform 2.9s linear;transform:scaleX(1)}
.apple-banner .autoplay .current i{transition:transform 4s linear;transform:scaleX(1)}
.apple-banner .autoplay .replace span{background:gray}
.apple-banner .slide-in{height:100%;position:relative;width:100%}
.apple-banner .slide-in img{display:block;width:100%}


/*公共头部*/
.header-placeholder{height:100px;}
.page-header-wrap{position:fixed;left:0;top:0;right:0;z-index: 99999;background: #141414;}
.page-header-wrap .header-content{display: flex;align-items: center;justify-content: space-between;height:100px;position:relative;}
.page-header-wrap .header-content .header-logo a{display: block;}
.page-header-wrap .header-content .header-logo img{display: block;}
.page-header-wrap .header-menu-wrap{position:absolute;left:50%;transform: translateX(-50%)}
.page-header-wrap .header-menu-wrap .ul-menu{display: flex;align-items: center;}
.page-header-wrap .header-menu-wrap .ul-menu ,.page-header-wrap .header-menu-wrap .ul-menu li{
  list-style: none;margin: 0;padding:0;
}
.page-header-wrap .header-menu-wrap .ul-menu li.curr a{color:#e60012}
.page-header-wrap .header-menu-wrap .ul-menu a{
  display: flex;height:100px;align-items: center;padding:0 30px;color:#fff;font-size:18px;position:relative;
  transition: all .3s;
}
.page-header-wrap .header-menu-wrap .ul-menu a:after{content:""; position:absolute;left:30px;bottom:30px;border-top:1px solid #fff;
  width:0;transition: all .3s;
  /*width:calc(100% - 60px);*/
}
.page-header-wrap .header-menu-wrap .ul-menu a:hover:after{width:calc(100% - 60px);;}
.page-header-wrap .head-lang-box .lang-cont{display: flex;color:#fff;align-items: center;cursor: pointer;}
.page-header-wrap .head-lang-box .lang-cont .lang-icon{margin-right:8px;}
.page-header-wrap .head-lang-box .lang-cont .iconfont{font-size:22px;}
.page-header-wrap .head-lang-box .lang-cont .lang-text{font-size:20px;}
.page-header-wrap .header-right{display: flex;align-items: center;height:100%;cursor: pointer;}
.page-header-wrap .header-right .header-menu-btn{
  margin-left:12px;padding-left:12px;align-items: center;display: none;
}
.page-header-wrap .header-right .header-menu-btn i{font-size:26px;cursor: pointer;}

.common-box-title{
  text-align: center;
  font-size:80px;
  font-family: MontserratBold;
  padding-bottom:80px;
}

/*首页案例*/
.index-case-box{
  padding-top:180px;padding-bottom:180px;background: url("../img/bg/index-bg-1.jpg") no-repeat center top;
  background-size: cover;

}
.index-case-box-in{
  width:100%;max-width:1350px;margin:0 auto;padding-left:16px;padding-right:16px;position:relative;
  display: flex;justify-content: space-between;
}
.index-case-box-in.mid,.index-case-box-in.sm{
  display: none;
}
.index-case-box-in ul,.index-case-box-in li{list-style: none;margin:0;padding:0;}
.index-case-box .index-case-column{width:28%;}
.index-case-box .index-case-column .case-item {padding-bottom:60px;}
.index-case-box .index-case-column .case-item:hover img {}
.index-case-box .index-case-column .case-item .case-item-img-box{position:relative;filter:grayscale(100%);}
.index-case-box .index-case-column .case-item:hover .case-item-img-box{
  filter:grayscale(0);
}
.index-case-box .index-case-column .case-item a{display: block;}
.index-case-box .index-case-column .case-item img{display: block;width:100%;filter:grayscale(100%);}
.index-case-box .index-case-column .case-item .case-item-name{color:#5C5D5D;font-size:20px;padding:20px 0;}
.index-case-box .index-case-column .case-item:hover .case-item-name{color:#fff;}
.index-case-box .index-case-column .case-item-cover{
  position:absolute;width:100%;height:100%;left:0;top:0;background: rgba(0,0,0,.6);display: none;
  transition: none;
}
.index-case-box .index-case-column .item-cover-in{position:absolute;top:50%;left:50%;transform: translate(-50%,-50%);padding:8px 24px;border:1px solid #fff;color:#fff;font-size:20px;}

/*首页客户列表*/
.index-client-box{padding-top:0px;}
.index-client-box .index-client-in{width:100%;max-width:1560px;margin:0 auto;padding-left:16px;padding-right:16px;display: flex;
  align-items: center;flex-wrap: wrap;justify-content: center;
}
.index-client-box .client-item{margin:16px 16px;}
.index-client-box .client-item img{display: block;width:222px;height:99px;}
.index-client-box .client-item:last-child{}

.index-client-box .customer-item {
  position: relative;
  width: 222px;

  -webkit-perspective: 800px;
  -moz-perspective: 800px;
  margin:16px 16px;
}
.index-client-box .customer-item .img-placeholder{display: block;width:100%;}

.index-client-box .customer-item .item-gray, .index-client-box .customer-item .item-normal {
  position: absolute;
  left: 0;
  top:0;
  width: 100%;
  height: 100%;
  color: #fff;
  /*动画元素transform-style*/
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  -webkit-transition: .8s ease-in-out;
  -moz-transition: .8s ease-in-out;
  /*动画元素背后设置为hidden*/
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
}

.index-client-box .customer-item .item-gray {
  -webkit-transform: rotateY(0);
  -moz-transform: rotateY(0);
  z-index: 2;
  filter: grayscale(100%);
  -webkit-filter: grayscale(100%);
  /*border:1px solid rgba(255,255,255,.1);*/
}

.index-client-box .customer-item .item-normal {
  -webkit-transform: rotateY(180deg);
  -moz-transform: rotateY(180deg);
  z-index: 1;
  /*border:1px solid rgba(255,255,255,.1);*/
}

.index-client-box .customer-item img {
  display: block;
  width: 100%;
  height: 100%;

}

/*.index-client-box .customer-item .item-gray img {*/
  /*filter: grayscale(100%);*/
  /*-webkit-filter: grayscale(100%);*/
/*}*/

.index-client-box .customer-item .item-gray {
  -webkit-transform: rotateY(0);
  -moz-transform: rotateY(0);
  z-index: 2;
}

.index-client-box .customer-item:hover .item-gray {
-webkit-transform: rotateY(-180deg);
-moz-transform: rotateY(-180deg);
}

.index-client-box .customer-item:hover .item-normal {
  -webkit-transform: rotateY(0);
  -moz-transform: rotateY(0);
}

.index-about-box{text-align: center;background: url("../img/bg/index-bg-2.jpg") no-repeat center center;padding:180px 16px;background-size:cover;}
.index-about-box .about-box-in{
  padding:0 16px;text-align: center;width:100%;max-width:1100px;padding-bottom:73px;margin:0 auto;font-size:18px;
  color:#a1a1a1;line-height: 2;
}
.index-about-box .t1{font-size:18px;color:#fff;}
.index-about-box .t2{font-size:80px;color:#fff;font-weight:bold;}
.index-about-box .bottom-btn-more{
  width:260px;height:60px;display: flex;align-items: center;justify-content: center;margin:43px auto 0 auto;background: #141414;
  cursor: pointer;color:#fff;transition: all .3s;
}
.index-about-box .bottom-btn-more:hover{background: #E60012}

/*首页联系我们*/
.index-contact-box{margin-top:130px;}
.index-contact-box .contact-in{display: flex;justify-content:space-between;margin:0 auto;}
.index-contact-box .contact-left{margin-right:24px;}
.index-contact-box .contact-left .contact-logo img{display: block;height:110px;}
.index-contact-box .contact-left .contact-shejiao{display: flex;align-items: center;margin-top:200px;}
.index-contact-box .contact-left .contact-shejiao a{display: block;margin-right:24px;}
.index-contact-box .contact-left .contact-shejiao a i{font-size:24px;color:#A1A1A1;}
.index-contact-box .contact-right .right-title{font-size:80px;font-weight:bold;line-height: 1}
.index-contact-box .contact-right .t1{font-size:16px;color:#a1a1a1;}
.index-contact-box .contact-right .t2{font-size:53px;border-bottom:4px solid #e60012;display: block;color:#fff;}
.index-contact-box .contact-right .t2 .at{color:#e60012;}
.index-contact-box .contact-right .t3{text-align: right;font-size:32px;margin-top:43px;}
.index-contact-box .contact-right .contact-qrcode {display: flex;justify-content: flex-end;padding:40px 0 25px;}
.index-contact-box .contact-right .contact-qrcode img{display: block;width:100px;height:100px;}

/*页脚*/
.page-footer{padding:50px 0;background: #0A0A0A;margin-top:70px;}
.page-footer .footer-in{
  display: flex;justify-content: space-between;font-size:16px;
  color:#a1a1a1;padding:0 0;
}

/*案例列表*/
.case-list-box{
  background:url("../img/bg/case-list-bg.jpg") no-repeat center 0;background-size:100%;
  padding-top:360px;
}
.case-list-box .case-list-head{display: flex;align-items: flex-end;justify-content: space-between;}
.case-list-box .case-list-head .head-title{font-size:120px;font-weight:bold;font-family:MontserratBold;line-height: 1; }
.case-list-box .case-list-head .head-category{display: none;}
.case-list-box .case-list-head .head-category ul,.case-list-box .case-list-head .head-category li{
  list-style: none;margin:0;padding:0;
}
.case-list-box .case-list-head .head-category li.curr a{color:#fff;}
.case-list-box .case-list-head .head-category ul{display: flex;align-items: center;}
.case-list-box .case-list-head .head-category a{display: block;color:#a1a1a1;font-size:20px;padding:0 24px;transition: all .3s;}
.case-list-box .case-list-head .head-category a.curr,.case-list-box .case-list-head .head-category a:hover{
  color:#fff;
}
.case-list-box .case-list-cont{margin:170px auto 0 auto;}
.case-list-box .case-list-cont .list-ul,.case-list-box .case-list-cont .list-li{list-style: none;margin:0;padding:0;}
.case-list-box .case-list-cont .list-ul{display: flex;align-items: center; flex-wrap:wrap;}
.case-list-box .case-list-cont .list-li{width:33.3%;padding:0 40px;}
.case-list-box .case-list-cont .list-li .case-name{font-size:20px;color:#a1a1a1;padding:27px 0 80px 0;transition: all .3s;}
.case-list-box .case-list-cont .list-li:hover .case-name{color:#fff;}
.case-list-box .case-list-cont .list-li a{display: block;}
.case-list-box .case-list-cont .list-li .case-img-box{position:relative;}
.case-list-box .case-list-cont .list-li .case-img-box img{display: block;width:100%;}
.case-list-box .case-list-paging{display: none;padding:140px 0  0 0}
.case-list-box .case-list-paging li:first-child{display: none;}
.case-list-box .case-list-paging li:last-child{display: none;}
.case-list-box .case-list-paging .paging-in{display: flex;justify-content: center;}
.case-list-box .case-list-paging .pagination{display: flex;justify-content: center;align-items: center;}
.case-list-box .case-list-paging li{
  margin-left:5px;margin-right:5px;
}
.case-list-box .case-list-paging li a,.case-list-box .case-list-paging li span{
  width:50px;height:50px;border-radius: 99px;margin-left:0;font-size:18px;color:#fff;background: transparent;
  display: flex;align-items: center;justify-content: center;
}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover{
  border-color:#E60012 !important;background: #E60012 !important;

}

/*案例详情*/
.page-case-detail{padding-top:200px;}
.page-case-detail .case-detail-head .case-name{font-size:60px;color:#fff;white-space: pre-line;line-height: 1.5;}
.page-case-detail .case-detail-head .case-info{font-size:20px;color:#a1a1a1;margin-top:50px;}
.page-case-detail .case-detail-cont{margin-top:200px;}
.page-case-detail .case-detail-cont img{display: block;width:100%;}
.page-case-detail .case-list-bottom-line{border-top:1px solid #5b5b5b;margin:200px 0 400px 0;}

/*关于我们*/
.page-about-wrap{background: url("../img/bg/about-bg.jpg") no-repeat center top;background-size:100%;}
.page-about{padding-top:200px;}
.page-about .about-content{display: flex;justify-content: space-between;}
.page-about .about-left{width:40%;}
.page-about .about-left .about-title{font-size:120px;}
.page-about .about-right{flex:1;padding-top:17px;}
.page-about .about-right .right-img-box {}
.page-about .about-right .right-img-box img{display: block;width:250px;}
.page-about .about-right .right-content{font-size:18px;color:#a1a1a1;margin-top:60px;}
.page-about .about-right .right-content p{line-height: 2;margin:0;padding:0;margin-bottom:24px;}
.page-about .about-service{margin-top:150px;border-top:1px solid #5b5b5b;padding-top:100px;}
.page-about .about-service .service-title{font-size:60px;font-weight:bold;}
.page-about .service-content{display: flex;justify-content: space-between;margin-top:80px;}
.page-about .service-content .service-item{
  background: #1E1E1E;padding:24px;width:23%;position:relative;
  display: flex;flex-direction: column;justify-content: space-between;transition: all .3s;
}
.page-about .service-content .service-item:hover{background:#E60012; }
.page-about .service-content .service-item .service-item-arrow{
  color:#E60012;transform: rotate(45deg);
  position:absolute;right:24px;bottom:12px;
}
.page-about .service-content .service-item .service-item-arrow i{font-size:37px;}
.page-about .service-content .service-item-tit{font-size:22px;font-weight:bold;}
.page-about .service-content .service-item-cont{
  visibility:hidden;
  margin-top:90px;transition: all .3s;opacity: 0;word-break: break-word;
}
.page-about .service-content .service-item:hover .service-item-cont{opacity: 1}
.page-about-wrap .page-about-bottom-line{border-top:1px solid #5b5b5b;margin:200px 0 400px 0;}

.common-bottom-line{border-top:1px solid #5b5b5b;margin:200px 0 400px 0;}

/*联系我们*/
.page-contact-wrap{background: url("../img/bg/about-bg.jpg") no-repeat center top;background-size:100%;}
.page-contact{padding-top:200px;}
.page-contact .contact-content{display: flex;justify-content: space-between;}
.page-contact .contact-left{width:50%;}
.page-contact .contact-left .contact-title{font-size:120px;line-height: 1;font-weight:bold;text-align: left;}
.page-contact .contact-right{flex:1;}
.page-contact .contact-right .contact-form{}
.page-contact .contact-right .form-item{
  display: flex;align-items: flex-start;justify-content: flex-start;padding:24px 0;border-bottom:1px solid #555554;
}
.page-contact .contact-right .form-item:last-child{border-bottom:none;}
.page-contact .contact-right .form-item .item-left{color:#E60012;font-size:12px;padding-right:8px;padding-top:8px;}
.page-contact .contact-right .form-item .item-ipt{
  border:none;background: transparent;outline: none !important;font-size:20px;
  /*background: #fff;*/
  height:36px;line-height: 36px;display: block;width:100%;
}
.page-contact .contact-right .form-item .item-right{flex:1;}
.page-contact .contact-right .form-item .item-textarea{
  border:none;background: transparent;outline: none !important;font-size:20px;resize: none;
  /*background: #fff;*/
  height:120px;line-height: 36px;display: block;width:100%;
}
.page-contact .contact-right .form-btn{margin-top:36px;display: flex;justify-content: flex-end;}
.page-contact .contact-right .form-btn .btn-big{
  width:200px;height:200px;display: flex;align-items: center;justify-content: center;color:#E60012;font-size:20px;
  border-radius: 999px;background: #fff;cursor: pointer;
}
.page-contact .contact-right .form-btn .btn-big:hover{
  transform: scale(1.1);box-shadow: 0 0 25px rgba(255,255,255,.3);
}

.page-contact .contact-info{margin-top:250px;}
.page-contact .contact-info .t1{font-size:16px;color:#a1a1a1;}
.page-contact .contact-info .t2{font-size:53px;border-bottom:4px solid #e60012;display: block;color:#fff;margin-top:60px;}
.page-contact .contact-info .t2 img{display: block;width:100%;}
.page-contact .contact-info .t2 .at{color:#e60012;}
.page-contact .contact-info .t3{font-size:32px;}
.page-contact-wrap .page-contact-line{border-top:1px solid #5b5b5b;margin:200px 0 350px 0;}













/************************自适应样式************************/

@media screen and (max-width: 1520px) {
  .index-contact-box .contact-left .contact-logo img{display: block;height:90px;}
  .index-contact-box .contact-right .right-title{font-size:50px;}
  .index-contact-box .contact-right .t2{font-size:32px;}
  .index-contact-box .contact-right .t3{font-size:24px;margin-top:30px;}
  .index-contact-box .contact-left .contact-shejiao{margin-top:82px;}
  .index-contact-box .contact-right .t1{margin-top:0;}
  .page-about .about-left .about-title{font-size:80px;}

  .page-contact .contact-left .contact-title{font-size:80px;}
}

@media screen and (min-width: 1300px) {

}

@media screen and (max-width: 1300px) {
  .common-layout{padding-left:24px;padding-right:24px;}
  .case-list-box{padding-top:180px;}

}

@media screen and (max-width: 1180px) {
  .page-header-wrap .header-right .header-menu-btn{display: flex;}
  .common-menu-box .menu-box-in{left:24px;right:24px;}
  .header-menu-wrap{display: none;}
  .index-client-box .customer-item{width:20%;margin:8px 1%;}
  .index-case-box .index-case-column{width:31%;}
  .index-case-box .index-case-column .case-item{padding-bottom:30px;}

  .apple-banner .swiper-pagination{bottom:24px;}
  /*.apple-banner .swiper-pagination-bullets span{width:25px;height:7px;}*/
  /*.apple-banner .swiper-pagination-bullets .swiper-pagination-bullet-active{width:40px;}*/
  .swiper-button-prev span, .swiper-button-next span{display: none !important;}

  .index-contact-box .contact-left .contact-logo img{}
  .index-contact-box .contact-right .t2{font-size:22px;}

  .case-list-box{padding-top:120px;}
  .case-list-box .case-list-head{flex-direction: column;align-items: center;display: block;}
  .case-list-box .case-list-head .head-title{font-size:70px;}
  .case-list-box .case-list-head .head-category{margin-top:50px;}

  .case-list-box .case-list-cont{margin-top:70px;}
  .case-list-box .case-list-head .head-category ul{display: flex;justify-content: space-between;}
  .case-list-box .case-list-cont .list-li{padding:0 12px;width:50%;}
  .case-list-box .case-list-cont .list-li .case-name{padding:12px 0 50px 0;}


  .page-about{padding-top:80px;}
  .page-about .about-left{width:auto;}
  .page-about .about-content{flex-direction: column;}
  .page-about .about-right .right-img-box img{}
  .page-about .about-right .right-img-box{margin-top:40px;}
  .page-about .about-service .service-title{font-size:50px;}
  .page-about .service-content{margin-top:40px;}
  .page-about .about-service{margin-top:80px;padding-top:50px;}
  .page-about-wrap .page-about-bottom-line{margin:150px 0 250px 0;}
  .common-bottom-line{margin:150px 0 250px 0;}

  .page-contact{padding-top:100px;}
  .page-contact .contact-content{display: block;}
  .page-contact .contact-left{width:auto;text-align: center}
  .page-contact .contact-right{margin-top:32px;}
  .page-contact .contact-right .form-btn{justify-content: flex-end;}
  .page-contact-wrap .page-contact-line{margin:150px 0 250px 0;}
  .page-contact .contact-left .contact-title{font-size:50px;}

  .page-about .about-left .about-title{font-size:50px;}

  .page-case-detail .case-list-bottom-line{margin:150px 0 250px 0;}

  .page-about .service-content{flex-wrap:wrap;}
  .page-about .service-content .service-item{width:49%;margin-bottom:24px;}



}

@media screen and (max-width: 750px) {

  .page-header-wrap .header-content .header-logo img{height:45px;}
  .index-case-box-in.lg{display: none;}
  .index-case-box-in.mid{display: flex;}
  .index-case-box .index-case-column{width:48%;}
  .index-client-box .customer-item{width:30%;margin:8px 1%;}
  .common-box-title{font-size:60px;padding-bottom:30px;}
  .index-case-box{padding-top:80px;padding-bottom:60px;background-position: center -150px;}
  .index-about-box .t2{font-size:50px;}
  .index-about-box .bottom-btn-more{width:200px;height:50px;}
  .common-layout{padding-left:16px;padding-right:16px;}

  .apple-banner .swiper-pagination{bottom:12px;}
  .apple-banner .swiper-pagination-bullets span{width:12px;height:4px;}
  .apple-banner .swiper-pagination-bullets .swiper-pagination-bullet-active{width:20px;}

  .index-contact-box .contact-in{flex-direction: column}
  .index-contact-box .contact-left .contact-shejiao{margin-top:24px;}
  .index-contact-box .contact-right .t1{margin-top:16px;}

  .page-footer{padding:32px 0;}
  .page-footer .footer-in{flex-direction: column;align-items: center}

  .case-list-box{margin-top:0;}
  .case-list-box .case-list-head .head-title{font-size:40px;}
  .case-list-box .case-list-head .head-category{margin-top:40px;}
  .case-list-box .case-list-cont{margin-top:60px;}
  .case-list-box .case-list-head .head-category a{padding:0 8px;font-size:16px;}
  .case-list-box .case-list-cont .list-li{padding:0 12px;width:50%;}
  .case-list-box .case-list-cont .list-li .case-name{padding:12px 0 50px 0;}

  .case-list-box .case-list-paging{display: none;padding:70px 0  0 0}

  .page-about .service-content{display: block;}
  .page-about .service-content .service-item{width:auto;margin-top:24px;}
  .page-about .service-content .service-item:first-child{margin-top:0;}
  .page-about .service-content .service-item-cont{opacity: 1;margin-top:36px;font-size:14px;}
  .page-about .service-content .service-item .service-item-arrow{display: none;}
  .page-about-wrap .page-about-bottom-line{margin:150px 0 250px 0;}
  .common-bottom-line{margin:150px 0 250px 0;}

  .page-contact .contact-right .form-btn .btn-big{width:100px;height:100px;}

  .page-case-detail .case-detail-head .case-name{font-size:37px;line-height: 1.3}
  .page-case-detail .case-detail-cont{margin-top:80px;}
  .index-contact-box{margin-top:80px;padding-bottom:80px;}
  .index-contact-box .contact-left .contact-logo img{}
  .index-contact-box .contact-right{margin-top:80px;}

  .page-case-detail{padding-top:100px;}

  .page-about .about-right .right-img-box img{width:180px;}

  .page-contact .contact-info{margin-top:200px;}






}

@media screen and (max-width: 480px) {
  .page-header-wrap .head-lang-box .lang-cont .iconfont{font-size:18px;}
  .page-header-wrap .head-lang-box .lang-cont .lang-text{font-size:16px;}

  .common-menu-box .menu-head{margin-top:24px;}
  .common-menu-box .menu-head img{display: block;height:40px;}
  .header-placeholder{height:70px;}
  .page-header-wrap .header-content{height:70px;}
  .page-header-wrap .header-content .header-logo img{height:35px;}
  .index-case-box{background-position: center 0;background-size: 150%;}
  .index-case-box-in.lg{display: none;}
  .index-case-box-in.mid{display: none;}
  .index-case-box-in.sm{display: block;}
  .index-case-box .index-case-column{width:100%;}

  /*.index-case-box-in.mid{display: flex;}*/
  /*.index-case-box-in.sm{display: none;}*/

  .index-client-box .customer-item{width:48%;margin:4px 1%;}
  .common-box-title{font-size:40px;}
  .index-about-box{padding-top:80px;padding-bottom:80px;}
  .index-about-box .about-box-in{padding-bottom:42px;}

  .case-list-box{margin-top:0;}
  .case-list-box .case-list-cont .list-li{width:100%;padding:0;}

  .page-case-detail{padding-top:80px;}

  .page-case-detail .case-detail-head .case-name{font-size:32px;line-height: 1.3;}


  .page-case-detail .case-detail-cont{margin-top:100px;}

  .index-contact-box .contact-left .contact-logo img{height:70px;}

  .page-contact .contact-info{margin-top:150px;}

  .case-list-box .case-list-cont .list-li .case-name{padding:12px 0 60px 0;}

  .index-case-box .index-case-column .case-item .case-item-name{font-size:16px;}
  .case-list-box .case-list-cont .list-li .case-name{font-size:16px;}


}





















